Skip to main content
Kofax

Supplier Express - Adobe Flash Requirement

3024638

Question: 

Does SupplierExpress require Adobe Flash, and if so, how can I access SupplierExpress after January 1st 2020, as browsers begin to reduce/remove Flash support?

Answer: 

Yes, SupplierExpress still does require Adobe Flash. If you need to access SupplierExpress, you will therefore need to use a 2020 browser version that still supports Flash.

Additionally, if you wish to continue to access SupplierExpress, you may need to disable automatic updates for your browser, so that you do not upgrade to a version that does not support Adobe Flash.

Applies to:  

Product Version
SupplierExpress All

 

 

  • Was this article helpful?